@charset "utf-8";
/*======================


tw2023_tn2023jack.css
2023/11/16


======================*/

.tn2023_bnr_modal{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 201;
    cursor:pointer;
    display: none;
}
.tn2023_bnr_modal-box{
    display: none;
    background: #fff;
    left: 50%;
    position: absolute;
    top: 53%;
    transform: translate(-50%,-50%);
    width: 80vw;
    height: 42vw;
    z-index: 999;
}

.tn2023_bnr_modal-bg{
    height: 100vh;
    position: absolute;
    width: 100%;
}
.tn2023_bnr_modal .tn2023_bnr_modal-bg .animation-bg-element {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: calc(100% / 10);
    z-index: 999;
    animation-duration: 0.5s;
    animation-delay: 0.1s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
}
.tn2023_bnr_modal .tn2023_bnr_modal-bg .animation-bg-element:nth-child(2) {
    right: 10%;
    animation-delay: 0.2s;
}
.tn2023_bnr_modal .tn2023_bnr_modal-bg .animation-bg-element:nth-child(3) {
    right: 20%;
    animation-delay: 0.25s;
}
.tn2023_bnr_modal .tn2023_bnr_modal-bg .animation-bg-element:nth-child(4) {
    right: 30%;
    animation-delay: 0.3s;
}
.tn2023_bnr_modal .tn2023_bnr_modal-bg .animation-bg-element:nth-child(5) {
    right: 40%;
    animation-delay: 0.35s;
}
.tn2023_bnr_modal .tn2023_bnr_modal-bg .animation-bg-element:nth-child(6) {
    right: 50%;
    animation-delay: 0.4s;
}
.tn2023_bnr_modal .tn2023_bnr_modal-bg .animation-bg-element:nth-child(7) {
    right: 60%;
    animation-delay: 0.45s;
}
.tn2023_bnr_modal .tn2023_bnr_modal-bg .animation-bg-element:nth-child(8) {
    right: 70%;
    animation-delay: 0.5s;
}
.tn2023_bnr_modal .tn2023_bnr_modal-bg .animation-bg-element:nth-child(9) {
    right: 80%;
    animation-delay: 0.55s;
}
.tn2023_bnr_modal .tn2023_bnr_modal-bg .animation-bg-element:nth-child(10) {
    right: 90%;
    animation-delay: 0.6s;
}
.tn2023_bnr_modal .tn2023_bnr_modal-bg .animation-bg-element::before {
    background: #e7effa;
    box-shadow: 0 0 0 1px #e7effa;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.tn2023_bnr_modal .tn2023_bnr_modal-bg .animation-bg-element.is-animated {
    animation-name: PageAnime-move-order;
}
@keyframes PageAnime-move-order {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(100%);
    }
}
.tn2023_bnr_modal_container_header{
    padding-top: 4vw;
    text-align: center;
    position: relative;
}
.tn2023_bnr_modal_container_header p.header_copy{
    position: absolute;
    font-size: 1.6vw;
    font-weight: bold;
    top: 4vw;
    right: -1vw;
    display: inline-block;
    background: linear-gradient(90deg, #01176c, #0f8ce8 50%, #00e2f0 100%);
    background: -webkit-linear-gradient(0deg, #01176c, #0f8ce8 50%, #00e2f0 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.tn2023_bnr_modal_container_header img{
    width: 40vw;
    height: auto;
    max-width: unset;
}

.tn2023_bnr_modal_container_body{
    display: flex;
    align-items: center;
    gap: 3vh;
    padding-bottom: 5vw;
    justify-content: flex-start;
    width: 92%;
    margin: 0 auto;

}
.tn2023_bnr_modal_container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: relative;
    gap: 1vh;
    height: 100%;
}

.tn2023_bnr_modal_container_body_l{
    margin-bottom: -1.5vw;
    position: relative;
    width: 50%;
}
.tn2023_bnr_modal_container_body_l p{
    font-size: 1.4vw;
    font-weight: 900;
    text-align: center;
    line-height: 1.5em;
}
.tn2023_bnr_modal_container p.font-w{
    font-size: 2vw;
    color: #fff;
    margin-top: 2vw;
}
.tn2023_bnr_modal_container p.font-w span{
    font-size: 2.5vw;
}
.tn2023_bnr_modal_container_body_r img{
    width: 80vw;
    height: auto;
    max-width: unset;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.tn2023_bnr_modal_close{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
}
/*.tn2023_bnr_modal_close:after{
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background: linear-gradient(to right, #01176c, #0f8ce8 50%, #00e2f0 100%);
    border-radius: 50px;  
    z-index: -1;   
}*/
.tn2023_bnr_modal_close_icon {
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
}

.tn2023_bnr_modal_close_icon::before,
.tn2023_bnr_modal_close_icon::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 2px;
    height: 50px;
    background: #48abf1;
}

.tn2023_bnr_modal_close_icon::before {
    transform: translate(-50%,-50%) rotate(45deg);
}

.tn2023_bnr_modal_close_icon::after {
    transform: translate(-50%,-50%) rotate(-45deg);
}


@media screen and (max-width: 769px) {
    
    .tn2023_bnr_modal{
        top: 80px;
    }
    .tn2023_bnr_modal-box{
        width: 90%;
        height: auto;
        z-index: 999;
    }
    .tn2023_bnr_modal_container:before{
        display: none;
    }
    .tn2023_bnr_modal_container_header img{
        width: 90%;
    }
    .tn2023_bnr_modal_container_body {
        gap: 20px;
        flex-direction: column;
        padding: 0 20px;
    }
    .tn2023_bnr_modal_container p{
        font-size: 3.1vw;
        font-weight: bold;
        text-align: center;
        line-height: 1.5em;
    }
    p.font-w{
        font-size: 15px;
        margin-top: 20px;
        background: linear-gradient(to right, #01176c, #0f8ce8 50%, #00e2f0 100%);
        font-weight: 900;
        text-align: center;
        line-height: 1.5em;
        color: #fff;
        padding: 15px 8px;
    }
    .tn2023_bnr_modal_container_header p.header_copy {
        font-size: 3vw;
        top: 4vw;
        right: 4vw;
    }
    .tn2023_bnr_modal_close{
        position: absolute;
        top: -38px;
        right: -3px;
        width: 30px;
        height: 30px;
        z-index: 999;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .tn2023_bnr_modal_close_icon {
        display: block;
        position: relative;
        width: 30px;
        height: 30px;
    }
    
    .tn2023_bnr_modal_close_icon::before,
    .tn2023_bnr_modal_close_icon::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        width: 2px;
        height: 30px;
        background: #48abf1;
    }
}

@media screen and (max-width: 769px){
    #tn2023_leftbnr {
        width: 44vw;
    }
}


/*------------------------
#tn2023_leftbnr
--------------------------*/
#tn2023_leftbnr{
	width: 150px;
	height: 141px;
    bottom: 1%;
    left: 100px;
	transition-duration: .6s;
    position: relative;
	position: fixed;
    z-index: 201;
}
#tn2023_leftbnr span.tn2023_leftbnr_off{
    position: absolute;
    top: 0;
    right:0;
    width: 30px;
    height: 30px;
    cursor:pointer
}
#tn2023_leftbnr a:hover img {
    opacity: 1;
}

@media screen and (max-width: 769px) {
    
    #tn2023_leftbnr{
        width: 100%;
        height: auto;
        bottom: 0px;
        right: 0px;
        left: 0;
        transition-duration: .6s;
        position: relative;
        position: fixed;
        z-index: 201;
    }
    #tn2023_leftbnr span.tn2023_leftbnr_off{
        width: 25px;
        height: 30px;
        left: 9%;
        right: unset;
    }
    a.ot-sdk-show-settings.is-up,
    #top_area_choice.is-up,
    #tw2022_wovn_area.is-up {
        bottom: 30px;
    }
}

/*------------------------
#左バナーの光るモーション
--------------------------*/
.btnshine{
	position: relative;
    overflow: hidden;
}

.btnshine::before {
	content: '';
	position: absolute;
	top: 0;
	left: -75%;
    width: 50%;
	height: 100%;
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	transform: skewX(-25deg);
    animation:shine 5s infinite ease-in;
}

@keyframes shine {
    20%, 100% {
        left: 125%;
      }
      0% {
        left: -75%;
      }
      10% {
        left: 125%;
      }
}